[Mediawiki-l] installing PHP5 exclusively for MediaWiki v1.9.1?

Rob Church robchur at gmail.com
Tue Jan 30 14:04:32 UTC 2007


On 30/01/07, Frederik Dohr <FDG001 at gmx.net> wrote:
> Yeah, you're right. In fact, I initially just wanted to ask whether I'd run into problems if I'd rename all PHP files in the WIKI folder to .PHP5 (I'm pretty sure I would, at least if I don't adjust all file references inside the code as well).
> The posting just turned out to be more PHP-/Apache-specific than originally intended...

You should get away with just renaming entry points.


Rob Church



More information about the MediaWiki-l mailing list